Subject: FVWM: Titlebar buttons missing in Mozilla & fullscreen mozilla hides my Taskbar

From: "Subbiah" <[email-masked]>
Date: Tue, 31 Aug 2004 16:17:59 +0530

Hi All,

I am having fvwm 2.4.3 with me. I am using fvwm95 style in my PC.

In my mozilla browser (ver 1.3), The popup menus are coming with out close
button at the right corner of the window.

Similar way for the Preference selection window, I am getting only minimize
button.

How to get all the three buttons for the mozilla windows?

In Mozilla in Fullscreen mode hides my Taskbar. How to prevent this also?

With Regards,
L. Subbiah

-----------------------------------------Disclaimer-------------------------------------------------------

This document is intended for transmission to the named recipient only.If you are not that 
person, you should note that legal rights reside in this document and your are not authorized
to access, read, disclose, copy, use or otherwise deal with it and any such actions are prohibited 
and may be unlawful.The views expressed in this document are not necessarily those of HCL Peripherals 
Notice is hereby given that no representation, contract or other binding obligation shall be created
by this e-mail, which must be interpreted accordingly.Any representations, contractual rights or
obligations shall be separately communicated in writing and signed in the original by a duly authorized
officer of the relevant company.

----------------------------------------------------------------------------------------------------------

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].